Subject: Re: bug#49537: 28.0.50; 'make install' failed on 'feature/native-comp' branch

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 Aug 2021 22:41:26 +0200

Eli Zaretskii <[email-masked]> writes:

>> 1. git clone git://git.savannah.gnu.org/emacs.git -b feature/native-comp
>                                                     ^^^^^^^^^^^^^^^^^^^^^^
> This is the root cause: the native-comp branch was merged to master
> long ago, and the branch is obsolete.  Please use the master branch
> instead.

There was no follow-up here, so I'm going to go ahead and guess that
this was the problem, and I'm closing this bug report.  If there's still
an issue here, please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no